BEGIN WQxENT

IF~Global("WQxMainQuest","GLOBAL",2)~THEN BEGIN Ent000
SAY @0 /* You made it through the barrier? It doesn't matter, you shall not pass through the gate. You won't bother the White Queen. She deserves the silance she hope for! */
IF~~THEN REPLY @1 /* She must be stopped! Look what she did to this village! */ GOTO Ent001
IF~~THEN REPLY @2 /* Ha! You really believe you can stop me? A Bhaalspawn?! Good joke. */ GOTO Ent002
IF~~THEN REPLY @3 /* The one who did all those horrible things will never get any peace! */ GOTO Ent001
END

IF~~THEN BEGIN Ent002
SAY @4 /* Your heritage means nothing to me. */
IF~~THEN GOTO Ent001
END

IF~~THEN BEGIN Ent001
SAY @5 /* You made your last mistake today by appearing before me. You do not deserve to even think of the White Queen. */
=
@6 /* Your life shall be erased here, this very moment. Attack them, undead scum, and one day you may be worthy of entering the palace! */
IF~~THEN DO ~SetGlobal("WQxMainQuest","GLOBAL",3) Enemy()~ EXIT
END
